.effect-enlarge {
  transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;

  &:hover {
    transform: scale(1.025);
    -moz-transform: scale(1.025);
    -webkit-transform: scale(1.025);
    -ms-transform: scale(1.025);
  }
}

.effect-enlarge-fast {
  transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
  -ms-transition: 0.1s ease-in-out;

  &:hover {
    transform: scale(1.025);
    -moz-transform: scale(1.025);
    -webkit-transform: scale(1.025);
    -ms-transform: scale(1.025);
  }
}

a:hover {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  color: $secondary;
}

.effect-hover-color-link:hover {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  color: $link-color !important;
}
